Bug 82766 - KDEprintFax widgets non-functional; missing documentation; missing enscript
KDEprintFax widgets non-functional; missing documentation; missing enscript
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdeutils (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-25 21:58 EST by David White
Modified: 2007-04-18 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-17 08:11:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David White 2003-01-25 21:58:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
Comment widget and schedule buttons non-functional.  Documentation missing from
KDE Help Center.  Unable to send due to missing enscript command.  [See steps to
reproduce for details.]

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Started kdeprintfax from menu, configured name and phone number
2. Attached file, put in fax number and name
3. Attempted to click in Comment widget to add comment.  Comment widget did not
respond.  Schecule button inactive, so unable to change transmission time.
4. Clicked on Help to bring up KdePrintFax Handbook.  KDE Help Center comes up
instead.  Search Application and Applet manuals, but no sign of printFax
documentation.
5. Hit Send Fax button.  Send fails, so view log to see what went wrong.  Log
indicates:
/usr/share/apps/kdeprintfax/anytops: line 1: enscript: command not found
    

Actual Results:  Errors as described above.

Expected Results:  Fax sent.

Additional info:
Comment 1 Petr Rockai 2006-07-17 08:11:18 EDT
Kdeprintfax is no longer in kdeutils, so the bug is passé.

Note You need to log in before you can comment on or make changes to this bug.